

/* nesting */



li ul,li ol,li dl,li table,li h1,li h2,li h3,li h4,li h5,li h6,li p,li form { font-size: 100%; }

dt ul,dt ol,dt dl,dt table,dt h1,dt h2,dt h3,dt h4,dt h5,dt h6,dt p,dt form { font-size: 100%; }

dd ul,dd ol,dd dl,dd table,dd h1,dd h2,dd h3,dd h4,dd h5,dd h6,dd p,dd form { font-size: 100%; }

td ul,td ol,td dl,td table,td h1,td h2,td h3,td h4,td h5,td h6,td p,td form { font-size: 100%; }

form ul,form ol,form dl,form table,form h1,form h2,form h3,form h4,form h5,form h6,form p { font-size: 100%; }

address ul,address ol,address dl,address table,address h1,address h2,address h3,address h4,address h5,address h6,address p { font-size: 100%; }

blockquote ul,blockquote ol,blockquote dl,blockquote table,blockquote h1,blockquote h2,blockquote h3,blockquote h4,blockquote h5,blockquote h6,blockquote p { font-size: 100%; }





/* font */

body { font-family: san-serif;}



p,ul,ol,dl,form,table,address, blockquote { font-size: 90%; }



h1 { font-size: 150%; }

h2 { font-size: 140%; }

h3 { font-size: 120%; }

h4 { font-size: 110%; }

h5 { font-size: 100%; }

h6 { font-size: 90%; }



em { font-style: italic; }





/* elements */



body { margin: 0px 20px; color: #000000; background: #ffffff; }



div#bodyArea .contents a:link    {color:#006699;text-decoration:none;}

div#bodyArea .contents a:visited {color:#663399;text-decoration:none;}

div#bodyArea .contents a:hover   {color:#006699;text-decoration:underline;}

div#bodyArea .contents a:active  {color:#FF0000;text-decoration:underline;}





#headerArea a:link { color: #006699; }

#headerArea a:visited { color: #663399; }

#headerArea a:active { color: #FF0000; }

#headerArea a:hover { color: #006699; }



#footerArea a:link{ color: #006699; }

#footerArea a:visited { color: #663399; }

#footerArea a:active { color: #FF0000; }

#footerArea a:hover { color: #006699; }



a img { border-style: none; }



h1 { margin: 0px 0px 1em 0px; }

h2,h3,h4,h5,h6 { margin: 0px 0px 1em 0px; padding: 0px; }



p { margin: 0px 0px 1em 0px; padding: 0px; line-height: 1.5; }



ul { margin: 0px; padding: 0px 0px 0.5em 1.8em; }

li { margin: 0px 0px 0.5em 0px; padding: 0px; line-height: 1.5; }

li ul { margin: 0px; padding: 0.5em 0px 0px 0px; padding-left: 1em; }



ol {

margin-top:0px; margin-right:0px; margin-bottom:0px;

padding-top:0px; padding-right:0px; padding-bottom:0.5em;

}



li ol {

margin-top:0px; margin-right:0px; margin-bottom:0px;

padding-top:0.5em; padding-right:0px; padding-bottom:0px;

}









table { margin-bottom: 1em; }

caption {}

th {}

td {}



strong {}

em {}



form { margin: 0px; padding: 0px; }

input {}

textarea { border-style: solid; border-width: 1px 2px 2px 2px; border-color: #999999 #cccccc #e5e5e5 #cccccc; }



hr {border-style: solid none none none; border-top-width: 1px; border-top-color: #999999; height: 1px; width:100%}



